body {
    margin:0px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #EEEEEE ;
	}

/* SITE STYLES */
p { font-size:14px; font-family:Geneva, Arial, Helvetica, sans-serif; color:#333333; padding:10px; line-height:20px;}
a {}
a:hover {}
table {font-size:14px; font-family:Geneva, Arial, Helvetica, sans-serif; color:#333333; padding:10px 10px 10px 10px;}
ul { font-size:14px; font-family:Geneva, Arial, Helvetica, sans-serif; color:#333333; padding:0px 10px 10px 40px;}
ul { line-height:26px;}
h1 {
font-size:18px;
color:#CF0008;
padding:0px 10px 0px 10px;
}
h2 {
font-size:16px;
color:#333333;
padding:0px 10px 0px 10px;
}
h2 {}
h3 {}
.style1 {
	color: #CF0008;
	font-weight: bold;
}
/*img {float:right; padding:10px;}*/

.headerlinks a {
	font-size:14px;
	color:#CF0008;
	margin:10px 8px 0 8px;
	text-decoration:none;
	font-weight:normal;
	}
.headerlinks a:hover {
	text-decoration:underline;	
	background-color:#f0f0f0;
}
.headerlinks ul {
	list-style:none;
	float:right;
	padding-top:8px;
	}
.headerlinks li {
	display:inline;
	}
.headerlinks li a:hover {
	background-color:#f0f0f0;
	}	
.footer a {
	font-size:11px;
	margin:0 4px 0 4px;
	text-decoration:none;
	color:#5E5E5E;
}		
.footer a:hover {
	text-decoration:underline;
	color:#F76200;
}
.footer p {
	font-size:11px;
	color:#999;
	margin:3px 0 0 0;	
}
.footer p.grant {
	font-size:15px;
	color:#666666;
	margin:3px 0 0 0;	
}

/* STRUCTURE */
.sitelogo {
	float:left; 
	margin: 4px 0px 4px 0; 
	width:180px; 
	}	
.sitemain {
	width:100%;
	background-image:url(../images/site-bg2.jpg); background-repeat:repeat-x;
	/*background-image:url(../images/wallpaper.gif);*/
	}
.sitewrapper {
	width:988px;
	margin: 0 auto 0 auto;
	background-color:#FFFFFF;
	}
.header {
	width:100%; 
	height:210px; 
	border-bottom:2px solid #999;
	}
.headerlinks {
	width:100%;
	}
.headerbanner {
	height:160px; /* Determines distance of header nav links from top of page */
	/*padding-top:60px;*/
	float:right;
	}
.pagecontent {
	padding:10px 20px 10px 10px;
	width:98%;
	}
.flashbg { background-image:url(../images/flash-bg1.jpg); background-position:center; background-repeat:no-repeat;  }
.footer {
	padding:15px 0 0 0;
	width:100%;
	border-top:2px solid #999;
	text-align:center;
	color:#999;
	}
.error {padding:0px; margin:0px;}
.errors {padding:0px; margin:0px;}
/* Form Styles */
form {	width: 360px; text-align: left; clear: both; padding-bottom: 20px; border: none; }
form.full { width: 100%; }
fieldset { border: none; }
legend { display: none; }
form h3 { clear: both;	padding: 0px 0 5px; font-size: 14px; color: #CF0008; font-weight: bold; }
form label, form p { display: block; clear: both; width: 310px;	font-size: 1em; line-height: 1.5em; padding: 0 0 9px; }
form input { display: block; margin-top: 3px; }
form select { float: left; display: block; }
form label.first, form label.city { clear: left; margin-right: 10px; width: 150px; }
form label.second, form label.state { float: left; clear: none;	margin: 0 10px 0 0;	width: 150px; }
form label.state { width: 60px; }
form label.first input, form label.city input, form label.second input { float: left; width: 150px;	padding: 0; }
form label.state select { width: 60px; float: left;	margin-top: 3px; }
form label.zip, form label.zip input { float: left;	width: 80px; }
form label.zip { clear: none; }
form label { float: left; clear: left; width: 310px; margin: 0;	line-height: 1.5em; }
form label input { float: left;	width: 310px; padding: 0; }
form input.radio, 
form input#radiobutton_1, 
form input#radiobutton_2, 
form input#radiobutton_3, 
form input#radiobutton_4 { clear: left;	float: left; padding: 0; margin: 0; }
form label.radio, form label.radioitem { clear: none; margin: 0 0 0 25px; padding: 0 0 15px; }
form input.checkbox,
form input#checkbox_1,
form input#checkbox_2,
form input#checkbox_3,
form input#checkbox_4 {
	clear: both;
	float: left;
	padding: 0;
	margin: 0;
}
form label.checkbox { clear: none; margin: 0 0 0 25px; padding: 0 0 15px; }
/* style the form elements to look similar across browsers ... emulates Safari */
form label input,
form textarea { border: 1px solid #ddd; border-left-color: #c3c3c3; border-top-color: #7c7c7c; padding: 0 2px; height: 18px; line-height: 20px;
    background: #fff url(images/input-bg.gif) repeat-x top left; }
form input.checkbox,
form select { border: 1px solid #ddd; border-left-color: #c3c3c3; border-top-color: #7c7c7c; background-color: #fff; margin-bottom:10px; }
form textarea {	margin-top: 3px; width: 383px; height: auto; display: block; }
form label input.calc { text-align: right; width: 100px;  clear: left; padding: 0; }
form input.button { clear: left; }
